How to install gobi-loader on Debian 9 (Stretch)